uuid: f281df11-2a68-48dc-8756-b840b1ac1787
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_news_format
    - node.type.new_article
    - taxonomy.vocabulary.news_format
id: node.new_article.field_news_format
field_name: field_news_format
entity_type: node
bundle: new_article
label: Format
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      news_format: news_format
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
